// Used by WXTide32.rc

#define STATIC             -1
#define ID_TEXT              100

#define ID_CLOCK             101
#define ID_HAIRY             102
#define ID_GRAPH             103
#define ID_LOCATION          104
#define ID_FLAGS             105
#define ID_COLOURS           106
#define ID_CALENDAR          107
#define ID_TIDES             108
#define ID_LOAD              110
#define ID_SAVE              111
#define ID_SAVE_AS           112
#define ID_CUSTOM            113
#define ID_SHORTCUT          114
#define ID_PRINT             115
#define ID_PRINT_GRAPH       116
#define ID_EXIT              117
#define ID_NOW               118
#define ID_INCREMENT         119

#define ID_HELP              120
#define ID_WEB               121
#define ID_EMAIL             122
#define ID_ABOUT             123
#define ID_OVERVIEW          124

#define IDC_BG              1000
#define IDC_FGTEXT          1001
#define IDC_FGRISE          1002
#define IDC_FGFALL          1003
#define IDC_FGMARK          1004
#define IDC_FGMIDDLE        1005
#define IDC_FGMLLW          1006
#define IDC_FGMDOT          1007
#define IDC_BGDAY           1008
#define IDC_BGNITE          1009
#define IDC_GRAF_FONT       1010
#define IDC_TEXT_FONT       1011

#define IDF_HINC            1100
#define IDF_TINC            1101
#define IDF_CALIB           1102
#define IDF_NOW             1103
#define IDF_UTC             1104
#define IDF_24              1105
#define IDF_MIDDLE          1106
#define IDF_MLLW            1107
#define IDF_TOPLINES        1108
#define IDF_MARK            1109
#define IDF_MARKLEV         1110
#define IDF_AMPL            1111
#define IDF_THIN            1112
#define IDF_SKINNY          1113
#define IDF_KEEP            1114
#define IDF_NUM_DAYS        1115
#define IDF_YEAR            1116
#define IDF_MONTH           1117
#define IDF_DAY             1118
//#define IDF_ASIS            1119
#define IDF_FEET            1120
#define IDF_METERS          1121
#define IDF_AUTOKT          1122
#define IDF_UPDATE          1123
//#define IDF_MANUAL          1124
#define IDF_STRETCH         1125
#define IDF_WINDOW          1126
#define IDF_MOON            1127
#define IDF_NOFILL          1128
#define IDF_SUNMOON         1129
#define IDF_SCROLL          1130
#define IDF_LOCALTZ         1131
#define IDF_INCR            1132
#define IDF_FULL            1133
#define IDF_FIXEDTZ         1134
#define IDF_TZNAME          1135
#define IDF_REMTZ           1136
#define IDF_DEPTHLINES      1137
#define IDF_SHOWTICS        1138
#define IDF_STAGGER         1139
#define IDF_STAGGERFLOAT    1140
#define IDF_ONEDATE         1141
#define IDF_CAPTION         1142

#define IDL_LOCATION_INFO   1200
#define IDL_FLAG_REFERENCE  1201
#define IDL_FLAG_SUBSTATION 1202
#define IDL_FLAG_CURRENT    1203
#define IDL_FLAG_LEVELS     1204
#define IDL_FLAG_REGION     1205
#define IDL_FLAG_COUNTRY    1206
#define IDL_FLAG_STATE      1207
#define IDL_REGION          1208
#define IDL_COUNTRY         1209
#define IDL_STATE           1210
#define IDL_STATION         1211
#define IDL_NOSORT          1213
#define IDL_ALPHABET        1214
#define IDL_NEAREST         1215
#define IDL_LON             1216
#define IDL_LAT             1217
#define IDL_LISTED          1218
#define IDL_FLAG_MAP        1219
#define IDL_FLAG_USER       1220

#define IDM_MAP_CHANGE      1300
#define IDM_MAP_LBDOWN      1301
#define IDM_MAP_LBDBLCLK    1302
#define IDM_MAP_PAINT_DOT   1303

#define IDS_REFERENCE       1400
#define IDS_NAME            1401
#define IDS_USEREF          1402
#define IDS_USER            1403
#define IDS_TZNAME          1404
#define IDS_HT_TIME         1405
#define IDS_HT_MULT         1406
#define IDS_HT_LEVEL        1407
#define IDS_LT_TIME         1408
#define IDS_LT_MULT         1409
#define IDS_LT_LEVEL        1410
#define IDS_OFF_TEXT        1411
#define IDS_MAX_TEXT        1412
#define IDS_MIN_TEXT        1413
#define IDS_LAT             1414
#define IDS_LON             1415
#define IDS_REGION          1416
#define IDS_COUNTRY         1417
#define IDS_STATE           1418
//#define IDS_FUNCTION        1419
#define IDS_UPDATE          1420
#define IDS_REMOVE          1421
#define IDS_DISPLAY         1422
#define IDS_CONFIG          1423

#define ID_MRU0             1500
#define ID_MRU1             1501
#define ID_MRU2             1502
#define ID_MRU3             1503
#define ID_MRU4             1504
#define ID_MRU5             1505
#define ID_MRU6             1506
#define ID_MRU7             1507
#define ID_MRU8             1508
#define ID_MRU9             1509
#define ID_MAX_MRU          1510

#define XID_CALENDAR        2001

#define IDT_DAILY           2002
#define IDT_CALENDAR        2003
#define IDT_INCREMENT       2004
#define IDT_SUNMOON         2005
#define IDT_MINUTES         2006
#define IDT_DAYS            2007
#define IDT_MONTHS          2008
#define IDT_DATE            2009
